
header,footer{
    margin: 0.2em;
    padding: 0.5em;
    background-color: #D2691E;
    text-align: center;
}
.row{
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
}

nav{
    margin: 0.2em;
    min-height: 8em;
    padding: 0.5em;
    width: 10%;
    background-color: lightgreen;
    text-align: center;
}
.column{
    margin: 0.2em;
    min-height: 8em;
    padding: 1em;
    width: 65%;
    background-color: #9df5d7;
}
aside {
    margin: 0.2em;
    min-height: 8em;
    padding: 1em;
    width: 20%;
    background-color: lightBlue;
}

p {
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}
h1 {
    display: block;
    font-size: 2em;
    margin-block-start: 0.67em;
    margin-block-end: 0.67em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
}
h2 {
    display: block;
    font-size: 1.5em;
    margin-block-start: 0.83em;
    margin-block-end: 0.83em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
}
h3 {
    display: block;
    font-size: 1.17em;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
}
strong {
    font-weight: bold;
}
ul {
    list-style-type: disc;
}

li{
    display: list-item;
    text-align: -webkit-match-parent;
}